Important message for people using device operating systems (OS) lower than Android 7.0 and iOS 12.0:

You also don’t have to pay my bills! I said what I said and that’s that! [Mod Edit]

MOD NOTE: Post edited to conform to the Community Guidelines.